Subject: Ticket Assigned - Missed item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Dec 2021 04:01:38 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missed item Dear sir
I have been placed an order on app Last Saturday. I have received the item
the next day only but 1 item has missed. So I had informed to customer care
they informed me the item was not there  If you don’t have item which I
ordered you should inform me but you didn’t and you are not ready to pay
back also ??

-- 
Raseena Mohiudheen
97650718
24730130

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3641519